/*
 Theme Name:   Hugo Wines
 Theme URI:    http://cru.io/
 Description:  Storefront Child Theme
 Author:       CRU
 Author URI:   http://cru.io/
 Template:     storefront
 Text Domain:  hugowines
*/
@font-face {
    font-family: 'CatamaranRegular';
    src: url('fonts/CatamaranRegular.eot');
    src: url('fonts/CatamaranRegular.eot') format('embedded-opentype'),
         url('fonts/CatamaranRegular.woff2') format('woff2'),
         url('fonts/CatamaranRegular.woff') format('woff'),
         url('fonts/CatamaranRegular.ttf') format('truetype'),
         url('fonts/CatamaranRegular.svg#CatamaranRegular') format('svg');
}
@font-face {
    font-family: 'CatamaranBold';
    src: url('fonts/CatamaranBold.eot');
    src: url('fonts/CatamaranBold.eot') format('embedded-opentype'),
         url('fonts/CatamaranBold.woff2') format('woff2'),
         url('fonts/CatamaranBold.woff') format('woff'),
         url('fonts/CatamaranBold.ttf') format('truetype'),
         url('fonts/CatamaranBold.svg#CatamaranBold') format('svg');
}
@font-face {
    font-family: 'CatamaranMedium';
    src: url('fonts/CatamaranMedium.eot');
    src: url('fonts/CatamaranMedium.eot') format('embedded-opentype'),
         url('fonts/CatamaranMedium.woff2') format('woff2'),
         url('fonts/CatamaranMedium.woff') format('woff'),
         url('fonts/CatamaranMedium.ttf') format('truetype'),
         url('fonts/CatamaranMedium.svg#CatamaranMedium') format('svg');
}
@font-face {
    font-family: 'LibreBaskervilleRegular';
    src: url('fonts/LibreBaskervilleRegular.eot');
    src: url('fonts/LibreBaskervilleRegular.eot') format('embedded-opentype'),
         url('fonts/LibreBaskervilleRegular.woff2') format('woff2'),
         url('fonts/LibreBaskervilleRegular.woff') format('woff'),
         url('fonts/LibreBaskervilleRegular.ttf') format('truetype'),
         url('fonts/LibreBaskervilleRegular.svg#LibreBaskervilleRegular') format('svg');
}


#calc_shipping_country_field .select2-container{display: none; }
p#calc_shipping_country_field {border: 1px solid #000; padding: 5px 18px; }
p#calc_shipping_country_field {text-align: left; }

span.join-link {margin-left: 10px;}
span.striked {text-decoration: line-through;}
#return-to-top{position: fixed;bottom: 20px;right: 20px;background: rgb(0, 0, 0);background: rgba(0, 0, 0, 0.7);width: 50px;height: 50px;text-decoration: none;-webkit-border-radius: 35px;-moz-border-radius: 35px;border-radius: 35px;display: none;-webkit-transition: all 0.3s linear;-moz-transition: all 0.3s ease;-ms-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}
#return-to-top i{color: #fff;margin: 0;position: relative;left: 16px;top: 13px;font-size: 19px;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-ms-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}
#return-to-top:hover{background: rgba(0, 0, 0, 0.9);}
#return-to-top:hover i{color: #fff;top: 5px;}
.cc-sidebar-panel-head.proceed-active{background: #e6c77c;}
.vc_btn3.vc_btn3-color-juicy-pink:active, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:active, .vc_btn3.vc_btn3-color-juicy-pink.active, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat.active, .vc_btn3.vc_btn3-color-juicy-pink:focus, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:focus{background-color:#e6c67c;}
.single-post .content-area{margin:auto;float:none!important;}
.single-post #secondary{display:none;}
#gform_wrapper_1{margin-top:70px;}
div.gform_validation_error .validation_error{position:absolute;top:0;}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{border:none!important;background-color:transparent!important}
.gfield_description.validation_message{position:absolute;}
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error textarea{border:3px solid #790000!important;}
.gform_footer img{position: absolute;top: 45%;right: -35px;}
.single-product #primary{width: 100%;margin: auto;float: none;}
.single-product #secondary{display:none;}
/*presets*/
.site-main nav.navigation .nav-next a, .site-main nav.navigation .nav-previous a{color:#e6c67c;}
a:focus { outline: none; }
h1,h2,h3,h4,h5,h6{font-family: 'LibreBaskervilleRegular';}
.gold{color:#e6c67c;}
.gray, .gray p, .gray h1,.gray h2,.gray h3,.gray h4,.gray h5,.gray h6 {color: #434343 !important;}
.black,.black p, .black h1,.black h2,.black h3,.black h4,.black h5,.black h6{color: #000 !important;}
.gray-bg {background: #f4f4f4;}
.white{color:#fff;}
.no-gap p {margin-bottom: 0;}
p{font-size:17px;font-family:'CatamaranRegular';}
.cw-slider-text{width:650px;display:block;margin:auto!important;text-align:center!important;text-shadow: 1px 1px 3px #000;}
span.cw-slider-text{width:750px;letter-spacing:0.7px!important;font-size:25px!important;line-height:30px!important;}

.left-underline {position: relative;margin-bottom: 50px;}
.left-underline:before{content: '';position: absolute;width: 100px;height: 2px;background: #434343;left: 0;bottom: -20px;}
.no-margin{margin: 0 !important;}
.gform_wrapper form.gf_simple_horizontal div.gform_body{width: 70% !important;display: inline-block !important;}
.gform_wrapper form.gf_simple_horizontal div.gform_footer{width: 30% !important;display: inline-block !important;}
.gform_wrapper .gform_fields input[type="text"]{background: transparent;border: 3px solid #e4c67d;box-shadow: none;padding: 15px !important;}
.gform_wrapper #gform_1 .gform_button{background: transparent;border: 3px solid #444;padding: 15px;margin-top: 12px;width: 100%;}
.hentry, .page-template-template-fullwidth-php .content-area, .page-template-template-homepage-php .content-area, .site-main, #custom_content_bottom .vc_row:first-child .wpb_content_element{margin-bottom:0;}
/*common*/
div#contact_us_google_map .wpb_map_wraper{border:5px solid #fff;}
.cw-margin-auto{margin-right:auto!important;margin-left:auto!important;}
.cw-txt-center{text-align:center;}
.cw-content-mid{display:flex;align-items:center;}
.cw-content-mid .wpb_wrapper{width:100%;}
/**spaces**/
.cw-bottom-0 .wpb_content_element{margin-bottom:0;}
.cw-padding-0 .vc_column-inner{padding:0!important;}
.cw-section-title{margin-bottom:15px;}
/**background parallax and full**/
.cw-bg-parallax-full, .cw-home-our-story, .cw-visit-our-cellar-door, .cw-hugowine-club{min-height:1200px;}
.cw-bg-parallax-full .vc_parallax-inner.skrollable, .cw-home-our-story .vc_parallax-inner.skrollable, .cw-visit-our-cellar-door .vc_parallax-inner.skrollable, .cw-hugowine-club .vc_parallax-inner.skrollable{background-size:100%;background-position-y:80%;}

.slick-dots li button:before{font-size:30px;}

.cw-empty-content{min-height:700px;}
.cw-empty-2col-content{min-height:500px;}
.cw-sm-text{font-size: 14px;}
.cw-header-my-account .fa-user{font-size:28px;}
.cw-header-cart  a{color:#000;font-family:'CatamaranRegular';}
.storefront-primary-navigation span{font-family:'CatamaranRegular';}
.cw-section-title h2{font-size:36px;}
.cw-section-title-separator{width:170px;}
.cw-width-85 .vc_column_container, .cw-width-80{width:80%;margin:auto;}
.cw-width-90 .vc_column-inner {width: 90%;margin: auto;}
.cw-width-60 p{width: 100%;margin: auto; max-width: 640px; }
.vc_row[data-vc-full-width]{background-repeat:no-repeat;background-size:cover;background-position-x:center;}
body:not(.woocommerce-page) header.entry-header h1.entry-title{text-align:center;text-transform:uppercase;font-size:50px;margin-bottom:18px;}
body:not(.woocommerce-page) header.entry-header:after{content: '';height: 2px;background: #333;width: 150px;position: absolute;left: 45%;}
/**google map with direction form**/
.cw-map-toggle-btn{display:none;position:absolute;right:50px;top:13px;}
.cw-direction-col{position: absolute;background: rgba(255, 255, 255, 0.6);top: 0px;width: 100%;height: 100%;display:flex;align-items:center;}
form.cw-direction input{display: block;width: 300px;margin: 20px auto;background: #fff;border: 1px solid;}
.wpb_gmaps_widget .wpb_wrapper{background:transparent;}
form.cw-direction input[type='submit']{border:2px solid #000;}
/**revolution slider**/
.cw-anchor.cw-arrow-down:after{background: url(assets/img/slider-arrow.png)no-repeat;width: 28px;height: 48px;background-size: contain;position: absolute;left: 0;top: 25px;right: 0;content: '';margin: 0 auto;}
/*button*/
.cw-btn, button.single_add_to_cart_button,.select2-container--default .select2-selection--single, .woocommerce-cart input.button:not(.gform_button), .woocommerce-cart .cw-btn.button, .woocommerce-checkout input:not(#place_order):not(.input-checkbox){border:2px solid #000;color:#000!important;padding:1px 5px;line-height:49px;font-size:16px;font-weight:700;min-width:200px;display:inline-block;text-align:center;background-color:transparent!important;border-color:#000!important;text-transform:uppercase;-ms-transition: all 0.3s ease;-webkit-transition: all 0.3s ease;transition: all 0.3s ease;}
.woocommerce-checkout input:not(#place_order):not(.input-checkbox):not(.button), .select2-container--default .select2-selection--single{border:1px solid #000;text-transform:initial;font-weight:normal;text-align:left;padding-left:10px;line-height:33px;}
.select2-container--default .select2-selection--single{border-radius:0;width:100%;padding-bottom:33px;}
.select2-container--default .select2-selection--single .select2-selection__rendered{display:initial;}
.cw-btn-white{background-color: transparent!important;color: #fff!important;border-color: #fff!important;}
.cw-btn:hover, button.single_add_to_cart_button:hover, .woocommerce-cart input.button:hover, .woocommerce-cart .cw-btn.button:hover, .woocommerce-checkout input.button:hover{background-color:#e4c67d!important;border-color:#e4c67d!important;color:#fff!important;}
/*selection*/
.cw-selection-body{margin-left:10px;}
.cw-selection-item:not(:first-child) .cw-selection-body{display:none;}
.cw-selection-header{cursor:pointer;}
.cw-selection-header:hover h3, .cw-selection-header.active h3{color:#000;}
.cw-pum-subheading{margin:10px auto 40px;}
/*header*/
button.menu-toggle span:before, button.menu-toggle:after, button.menu-toggle:before{width:20px;left:10px}
.woocommerce-cart-tab-container .widget_shopping_cart ul.product_list_widget li{margin-bottom:45px;border-bottom:1px dotted!important;}
.woocommerce-cart-tab-container .widget_shopping_cart ul.product_list_widget li:last-child{border-bottom: 1px solid!important;}
.site-header { border-bottom: 0 !important; }
.product_list_widget li { padding: 2em 0 !important; }
.product_list_widget li img {position: absolute; right: 0; top:-45px; }
.woocommerce-mini-cart-item > a { display: inline !important; }
.woocommerce-mini-cart-item .quantity { margin-left: 30px; }
.widget_shopping_cart .product_list_widget li a.remove { top: 33px !important; }
.woocommerce-mini-cart__buttons a:first-child{text-transform: uppercase;font-size: 15px;border: 2px solid #000;background: #fff;color: #000;-moz-transition: all 0.3s ease;-webkit-transition: all 0.3s ease;transition: all 0.3s ease;}
.woocommerce-mini-cart__buttons a:first-child:hover{background: #e4c67d;border-color: #e4c67d;color: #fff;}
.woocommerce-mini-cart__buttons a:last-child{text-transform: uppercase;font-size: 15px;background: #000;border: 2px solid #000;color: #fff;-moz-transition: all 0.3s ease;-webkit-transition: all 0.3s ease;transition: all 0.3s ease;}
.woocommerce-mini-cart__buttons a:last-child:hover{background-color: #e4c67d !important;border-color: #e4c67d !important;}
.cw-header-cart-link { display: none; }
.main-navigation ul.menu, .main-navigation ul.nav-menu{text-align:center;}
.home.blog .site-header, .home.page:not(.page-template-template-homepage) .site-header, .home.post-type-archive-product .site-header{margin-bottom:0;}
.site-branding{display:none!important;}
.site-header .site-branding-2{display:none;width:50%;}
.site-header .custom-logo-link{float:none!important;margin-left:20%;margin-left:27%;margin-left:calc( 50% - 103px);}
.site-header .custom-logo-link { margin-left: 0; }
.woocommerce-active .site-header .main-navigation{width:100%;}
/*.cw-header-cart{right:70px;position:absolute;width:200px;text-align:right;}*/
.cw-header-cart{right:50px;top:23px;position:absolute;width:200px;text-align:right;}
.cw-header-my-account{margin-right:10px;}
ul#menu-primary-menu li{vertical-align:middle;}
.main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a{padding-top:0;}
.main-navigation ul li a:hover{color:#000;}
ul#menu-primary-menu li:not(:nth-child(4)):not(:nth-child(5)):not(:nth-child(9)):before{content:"";position:absolute;right:-7px;width:8px;height:1px;top:12px;background-color:#000;}
.site-header ul.menu li.current-menu-item > a{color:#000;}
nav ul#menu-primary-menu li.menu-item  a:after,
.footer-liquor{width: 75%;margin: 0 auto;}
.footer-row-3 #text-5{margin-bottom: 15px;}
ul#menu-footer-menu li.menu-item  a:after {content: "";position: absolute;width:30%;height: 2px;bottom: 0;left:35%;background-color:#e6c67c;visibility: hidden;-webkit-transform: scaleX(0);transform: scaleX(0);-webkit-transition: all 0.3s ease-in-out 0s;transition: all 0.3s ease-in-out 0s;top:30px;}
nav ul#menu-primary-menu li.menu-item  a:hover:after, nav ul#menu-primary-menu li.current-menu-item.menu-item a:after,
ul#menu-footer-menu li.menu-item  a:hover:after {visibility:visible;-webkit-transform:scaleX(1);transform: scaleX(1);}
body:not(.home) .hentry.type-page .entry-header{margin-top:50px;padding-bottom:50px;}
.slick-track{margin:auto;}
#text-2 a:hover {
    color: #978248;
}
/*my account*/
body.woocommerce-account:not(.logged-in) main.site-main{width:300px;margin:auto;}
.woocommerce-MyAccount-navigation ul li a, .woocommerce-MyAccount-content a{color:#e6c67c;font-weight:600;}
.woocommerce-LostPassword.lost_password a{color:#e6c67c;}
/*privacy*/
.cw-privacy-accordion .vc_tta-panel-body{border-left:2px solid!important;border-right:2px solid!important;}
.vc_tta-panel-heading .vc_tta-panel-title{line-height:31px!important;}
/*homepage*/
.cw-play-btn{cursor:pointer;}
.cw-play-btn-hover{opacity:0;transition:opacity 1s linear;cursor:pointer;}
.cw-play-btn img, .cw-play-btn-hover img{min-width:63.1742px!important;min-height:63.1742px!important;}
.cw-home-our-story-fam-pic{display:none;}
/*div#rev_slider_1_1:hover .cw-play-btn-hover, #rev_slider_2_1:hover .cw-play-btn-hover{opacity:1}*/
body.home header.entry-header{display:none;}
ul.slick-dots{z-index: 999;}
.cw-visit-right .vc_column-inner, .cw-left-white-text .vc_column-inner{width:65%;margin-left:15%;}
.cw-center-white-text .vc_column-inner{width:35%;margin:auto;}
.cw-left-white-text{padding-right:10%;}
.cw-left-white-text h2, .cw-left-white-text p, .cw-left-white-text a, .cw-center-white-text h2, .cw-center-white-text p, .cw-center-white-text a{color:#fff;}
.cw-text-shadow-black, .cw-text-shadow-black h2, .cw-text-shadow-black p, .cw-text-shadow-black a{text-shadow:1px 1px 3px #000;}
.cw-box-shadow-black{box-shadow: 1px 1px 3px #000;}
.cw-left-white-text a.cw-btn, .cw-center-white-text a.cw-btn{border-color:#fff;text-shadow:none;}
/*woocommerce*/
.quantity .minus, .quantity .plus{font-size: 32px;padding: 0px 20px;background: transparent;color: #000;font-weight: 700;font-family: monospace;}
.wc-proceed-to-checkout .button.checkout-button, input#place_order{text-transform:uppercase;}
.woocommerce-error, .woocommerce-info, .woocommerce-message, .woocommerce-noreviews, p.no-comments{margin-bottom:15px;background-color:#454545;}
.single-product .quantity .qty, input.input-text.qty, .woocommerce-cart input.input-text{color:#000;background-color:#fff;border:2px solid #000;font-size:18px;font-weight:700;}
table.cart .product-thumbnail img{max-width:150px!important;}
a.cw-wine-club-btn{color: #000;border-bottom:1px solid;}
a.cw-wine-club-btn:hover{color:#d8b768;}
/*loop product*/
li.product a.button,li.product a.added_to_cart, li.product a.button.add_to_cart_button{opacity:0;transition:.25s;text-transform:uppercase;}
/*li.product a.added_to_cart{top:37%;left:29%;}*/
li.product .cw-prod-cont:hover a.button.add_to_cart_button, li.product .cw-prod-cont:hover a.added_to_cart, li.product .cw-prod-cont:hover a.button{opacity:1;}
li.product a.button.add_to_cart_button.added{display:none;}
.cw-reg-price, .cw-member-price{display:inline-flex;color:#000;font-size:22px;margin:auto;line-height:22px;}
.cw-reg-price .price span.woocommerce-Price-amount.amount{width:auto;display:initial;float:none;font-size:22px;color:#000;font-family:"Source Sans Pro",HelveticaNeue-Light;}
.cw-reg-price .price, .cw-member-price .price{padding-left:10px;color:#000!important;margin-bottom:0!important;}/*font-size:25px;*/
.cw-member-price{font-size:18px;}
ul.products li.product .woocommerce-loop-product__title{color:#e6c67c;font-size:24px;padding-top:15px!important;}
/*woocommerce shop page*/
.added_to_cart{margin-bottom:5px;}
.cw-wine-club-btn{font-size: 17px;color:#000;border-bottom:1px solid;}
.post-type-archive-product.woocommerce-page .content-area{width: 100%;float: left;margin-left: 0;margin-right: 0;margin-top: 100px;}
.post-type-archive-product #secondary{display: none;}
h1.woocommerce-products-header__title.page-title, form.woocommerce-ordering, .woocommerce-result-count{display:none;}
.post-type-archive-product .site-main .columns-3 ul.products li.product{margin:0 1.5% 30px;width:30.3%;}
.woocommerce.post-type-archive-product .cw-reg-price, .woocommerce.post-type-archive-product .cw-member-price, .single-product .cw-reg-price, .single-product .cw-member-price{display:block;}
.single-product .cw-reg-price, .single-product .cw-member-price{font-size:18px;}
.woocommerce.post-type-archive-product .cw-reg-price .cw-price-class, .woocommerce.post-type-archive-product .cw-reg-price .price, .woocommerce.post-type-archive-product .cw-member-price .price{display:inline;}
.cw-prod-btns{position: absolute;top:33%;left: 50%;-ms-transform: translate(-50%);-webkit-transform: translate(-50%);transform: translate(-50%);}
/*single product page*/
.woocommerce-product-gallery.images img{margin:auto!important;}
.woocommerce-product-details__short-description{clear:both;margin-top:20px;}
.single-product .price span.woocommerce-Price-amount.amount{width: 100%;display: unset;float: none;font-size:25px;font-family: 'Catamaran';padding: 0;line-height: 35px;}
.single-product div.product p.price{margin:0 auto 20px;}
.cw-single-product-name{text-align:center;margin:60px 0;}
.woocommerce-product-details__short-description p{color:#2F2F2F; font-family:  'CatamaranMedium'; }
.single-product h1.product_title { color: #454545; }
.single-product h1.product_title.entry-title{position: relative;text-transform: uppercase;}
.product-type-simple .reg-price,body:not(.archive) .product-type-simple .member-price{font-size: 25px;color: #454545;font-family: 'LibreBaskervilleRegular';margin-right: 30px;vertical-align: middle;}
.price-wrapper .cw-price-class, .cruclub-banner a{color: #E6C67C;}
body.archive .member-price { color: #2c2d33; font-size: 22px; }
.single-product .price-wrapper{text-align: center;margin-bottom: 50px;}
.single-product h1.product_title:after{content:"";width:150px;height:2px;background:#000;position:absolute;top:75px;left:50%; -ms-transform: translate(-50%);-webkit-transform: translate(-50%);transform: translate(-50%); bottom: -12px;}
/*cart page*/
table.cart th{background-color:#fff;border-bottom:2px solid #000;border-top:2px solid #000;color:#000;line-height:40px;padding:15px;}
table.cart tr.woocommerce-cart-form__cart-item.cart_item td{border-bottom: 1px solid #000!important;}
table.cart td.actions{padding-top:30px;}
table.cart td a:not(.button), table.cart td span{font-size:22px;color:#000;font-family:'Catamaran';}
.cart_totals a{color:#454545;}
@media only screen and (min-width:768px){
    table.cart th{font-size:23px;}
}
/*checkout page*/
.woocommerce-checkout .woocommerce a{color: #454545;border-bottom: 1px solid;}
.woocommerce-checkout .woocommerce-info a{color:#fff;}
.woocommerce-checkout .form-row label{font-family: 'Catarman';text-transform: capitalize;}
/*contact us page*/
.gform_wrapper form#gform_2 .gfield_label{display:none;}
.gform_wrapper form#gform_2 #field_2_3, .gform_wrapper form#gform_2 #field_2_4{display:inline-block;width:50%;margin:22px auto 15px;}
.gform_wrapper form#gform_2 input{border:2px solid #7b7b7b;}
.gform_wrapper form#gform_2 textarea{background:#fff;border:2px solid #7b7b7b;}
.gform_wrapper form#gform_2 .gform_footer{text-align:center;}
.gform_wrapper form#gform_2 input#gform_submit_button_2{-webkit-transition: background-color 600ms linear;-ms-transition: background-color 600ms linear;transition: background-color 600ms linear;background-color:white;text-transform:uppercase;min-width:180px;margin:auto;text-align:center;}
.gform_wrapper form#gform_2 input#gform_submit_button_2:hover{background-color: #1a1a1a;border-color:#1a1a1a;color:#ffffff;}
.cw-link-h-list{margin-left:0;}
.cw-li-h-li{margin:10px;cursor:pointer;display:inline;position:relative;}
.cw-li-h-li a{color:#000;}
.cw-li-h-li a:hover, .cw-li-h-li a.cw-active{border-bottom:1px solid;}
.cw-distribution-item{width:30%;display: inline-block;vertical-align: top;margin-right: 3.3%;}
.cw-distribution-item:nth-child(-n+3){margin-bottom:20px;}
/*visit us page*/
.cw-p-head{font-size:25px;font-family:"LibreBaskervilleRegular";}
.cw-content-mid-top p, .cw-content-mid{margin:auto;text-align:center;color:#fff;max-width:500px;font-size:20px;font-family:"LibreBaskervilleRegular";}
.wpb_gmaps_widget .wpb_wrapper{padding-bottom:0px;}
/*custom content bottom*/
.cw-footer-social a, .cw-li-footer-social a{color:#fff;}
.cw-footer-social{width:260px;position:absolute;left:42%;left:calc((100% - 270px) / 2);top:25%;}
.cw-footer-social, .cw-li-footer-social{background:#e6c67c;text-align:center;clear:both;border:4px solid #fff;}
.cw-footer-social h3, .cw-li-footer-social h3{color: #fff;font-size:40px;line-height:40px;word-wrap:initial;}
.cw-footer-soc-inner{padding:23px;}
.cw-footer-soc-text{margin-top:20px;}
.cw-footer-soc-icons{margin:30px auto 23px;}
.cw-footer-soc-icons .fa:before{border:1px solid #fff;color:#e6c67c;border-radius:50px;padding:8px 9px;background:#fff;font-size:25px;}
.cw-footer-soc-icons .fa.fa-facebook:before{padding:8px 13px;}
.cw-footer-soc-icons a:not(:last-child){margin-right:20px;}
.cw-footer-soc-text a{font-size:18px;line-height:20px;}
#custom_content_bottom .vc_row.vc_inner{max-width: 1300px;margin: 0 auto;}
.contact-us-text{margin-bottom:15px;}
#contact_us_google_map .wpb_wrapper{background-color:transparent;}
.instagram-pics{margin:0;list-style:none;}
.instagram-pics li{width: 16.66%;float: left;background-size: cover;background-position: center;}
.instagram-pics li:not(.cw-li-footer-social) a{display: block;width: 100%;height: 100%;}
/*footer*/
.site-footer{background: #fff;border-top: 5px solid #e3c67a;border-bottom: 5px solid #e3c67a;padding-top: 40px;padding-bottom: 0;}
.menu-footer-menu-container{text-align: center;}
#menu-footer-menu li{display: inline-block;text-transform: uppercase;position: relative;margin: 0 12px;padding-left: 0;}
#menu-footer-menu li:before{content: '';position: absolute;width: 5px;height: 1px;background: #000;left: 11px;top: 50%;}
#menu-footer-menu li:first-child:before{display: none;}
#media_image-2 img{margin: 0 auto;width: 500px;}
.footer-row-3{text-align: center;font-size: 14px;}
.footer-row-2, .footer-row-3{margin-top: -40px;}
#subscribe_row h2{font-size:2.617924em;line-height:1.214;letter-spacing:-1px;}
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label{display:none!important;}
/*single product*/
.summary.entry-summary input[type=number]::-webkit-inner-spin-button, .summary.entry-summary input[type=number]::-webkit-outer-spin-button{opacity: 1;height: 50px;margin-right: -11px;}
.single-post div#content p{width:80%;margin:20px auto; }
.single-post div#content p.image{width: 100%; text-align: center; }
.single-post p img{margin: auto; }
.single-post p.postmetadata {display: none; }
.cruclub-banner a{color: #E6C67C;font-size: 15px;font-family: 'CatamaranMedium';}
.cruclub-banner a:hover{border-bottom: 1px solid;}
.q_accordion_holder .title-holder{width: 100%;text-align: center;font-family: 'CatamaranMedium';font-size: 20px;text-transform: uppercase;background: #E2E2E2;padding: 16px;margin-bottom: 4px;cursor: pointer;}
.accordion_content_inner h2,.woocommerce-accordion .accordion_content{display: none;}
.download-btn-wrapper {padding: 20px;}
#continue_shopping_btn{display: inline-block;margin-top: 50px;color: #A7A7A7;font-family: 'CatamaranMedium';padding-bottom: 3px;border-bottom: 2px solid;}
.single-product .summary.entry-summary{margin-bottom: 75px;}
.single-product .related.products{clear: both;padding-top: 60px;border-top: 2px solid #E6C67C;text-align: center;}
.single-product .related.products h2{font-size: 42px;margin-bottom: 70px;}
.single-product .related.products span.yellow{color: #E6C67C;}
li.product a.added_to_cart, li.product a.button.add_to_cart_button, li.product a.button{background: rgba(224,184,92,0.96);border: 0;color: #fff;padding:14px 2px;font-family:'CatamaranBold';font-size:18px;min-width: 150px;}
.cw-reg-price .cw-price-class,
.cw-reg-price .price,
.cw-member-price .cw-price-class,
.cw-member-price .price {
    display: inline-block !important;
}
#shop_all_wines_btn {
    font-family: 'CatamaranBold';
    color: #454545;
    font-size: 20px;
    border: 3px solid #454545;
    display: inline-block;
    padding: 16px 45px;
    margin-bottom: 100px;
}
#shop_all_wines_btn:hover {
    background: #454545;
    color: #fff;
}
/*single product*/

/*embed video*/
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
/*order received page*/
.woocommerce-table--order-details a{margin-right:5px;}
/*news page*/
.blog  h2>a{color:#e6c67c;}
.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat{background-color:#e6c67c;border-radius:0;text-transform:uppercase;border: 1px solid #e6c67c;}
.vc_btn3.vc_btn3-color-juicy-pink:hover, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover{background-color:transparent;color:#000;border:1px solid;}
.vc_grid-item  h4{color: #e6c67c;text-shadow: 0px 1px #bd963b;}
@media only screen and (max-width:1440px){
	.cw-bg-parallax-full .vc_parallax-inner.skrollable, .cw-visit-our-cellar-door .vc_parallax-inner.skrollable, .cw-hugowine-club .vc_parallax-inner.skrollable{background-size:120%;}
}
@media only screen and (max-width:1250px){
    #subscribe_row h2{font-size:35px;}
	#rev_slider_12_1_forcefullwidth, #rev_slider_12_1_wrapper, #rev_slider_12_1{max-height:90px!important;}
}
@media only screen and (max-width:1200px){
    .cw-full-1200{max-width:100%!important;width:100%!important;}
    .storefront-full-width-content .site-main .columns-4 ul.products li.product{margin:50px auto;}
    ul.products li.product .woocommerce-LoopProduct-link{margin:auto;}
    .cw-white-logo-bg.vc_parallax .vc_parallax-inner{background-size:235%;}
    .page-template-template-fullwidth-php .site-main .columns-4 ul.products li.product, .page-template-template-homepage-php .site-main .columns-4 ul.products li.product, .storefront-full-width-content .site-main .columns-4 ul.products li.product{width:45%;margin-right:4.347826087%;}
    .cw-footer-social h3, .cw-li-footer-social h3{font-size: 30px;line-height: 32px;}
    .cw-footer-social{top:20%;}
	.cw-bg-parallax-full .vc_parallax-inner.skrollable, .cw-home-our-story .vc_parallax-inner.skrollable, .cw-visit-our-cellar-door .vc_parallax-inner.skrollable, .cw-hugowine-club .vc_parallax-inner.skrollable{background-size:130%;}
}
@media only screen and (max-width:1100px){
    #subscribe_row .vc_row  .wpb_column.vc_column_container{width:100%;}
    #subscribe_row .wpb_content_element:last-child{margin-bottom:0;}
    .main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a{padding:0 12px 30px;}
    .site-header .custom-logo-link img, .site-header .site-logo-anchor img, .site-header .site-logo-link img{max-width:170px; margin: 0 auto;}
    .cc-sidebar {position: relative!important; width: 100%!important; right: 0!important;}
    .custom-mix-wrapper .cc-wine-wrapper .controls {display: block!important; }
}
@media only screen and (max-width:1024px){
    .cw-visit-our-cellar-door .vc_parallax-inner.skrollable, .cw-home-our-story .vc_parallax-inner.skrollable, .cw-hugowine-club .vc_parallax-inner.skrollable, .cw-bg-parallax-full .vc_parallax-inner.skrollable{background-size:145%;}
}
@media only screen and (max-width:1000px){
    .vc_parallax-inner.skrollable{top:0!important;}
    .cw-bg-parallax-full .vc_parallax-inner.skrollable, .cw-visit-our-cellar-door .vc_parallax-inner.skrollable, .cw-hugowine-club .vc_parallax-inner.skrollable{background-position-y:50%;}
    .cw-home-our-story .vc_parallax-inner.skrollable{background-position-y:110%;}
    .cw-home-our-story .vc_empty_space.cw-empty-space-50{height:0px!important;}
    .menu-toggle{border:none!important;display: inline-block;float: left!important;}
    .site-header .site-branding-2{display:initial;}
    .primary-navigation{display:none;}
    .handheld-navigation{display:block!important;position:absolute;top:75px;background:#fff;width: 120%;left: -10%;}
    .main-navigation .handheld-navigation ul.menu{padding-left:10%;}
    .main-navigation ul.menu>li:first-child, .main-navigation ul.nav-menu>li:first-child{margin-left:inherit;}
    .main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a{padding:10px 5px;}
    .main-navigation ul li{display:block;border-bottom: 1px solid;width: 85%;clear: both;padding-top: 20px;}
    .woocommerce-active .site-header .main-navigation{width:25%;margin-right:0;}
    .storefront-primary-navigation{display:flex;align-items:center;margin-bottom:25px;}
    .cw-home-our-story .vc_empty_space.cw-empty-space-120{height:0!important;}
    .cw-home-our-story .vc_empty_space.cw-empty-space-150{height:35px!important}
    .cw-footer-social{top:12%;}
}
@media only screen and (max-width:962px){
    .cc-selects .cc-wc-btn{width:45%;width:calc(50% - 10px);}
    .cc-sidebar {position: relative; }
}
@media only screen and (min-width:901px){
    .cw-li-footer-social{display:none;}
}
@media only screen and (max-width:900px){
	.post-type-archive-product .site-main .columns-3 ul.products li.product{margin: 0 1.5% 30px;width:47%;}
    .cw-footer-social{display:none;}
    .instagram-pics li{width:33.3%;}
    li.cw-li-footer-social{width:100%;height:230px!important;}
    .storefront-full-width-content .site-main .columns-3 ul.products li.product{margin-right: 0%!important;width: 50%;position: relative!important;left: 0!important;top: 0px!important;clear: none!important;}
    .woocommerce-cart a.cw-btn.button {margin-top: 10px; }
}
@media only screen and (min-width:768px){
    .cw-header-my-account .fa-user{display:none;}
}
@media only screen and (max-width: 768px) {
	body:not(.woocommerce-page) header.entry-header:after{width:50%;left:25%;}
	.home.page-template-template-fullwidth-php .site-main .columns-4 ul.products li.product{float:none;margin-right:0;display:inline-block;}
	#rev_slider_1_1 .cw-play-btn, #rev_slider_1_1 .cw-play-btn-hover{top:250px!important;}
	.cw-header-cart{top:28px;}
	.site-header{padding-top: 5px;}
	.cw-distribution-item{width:47%;margin-right:3%;}
	.single-post div#content p{width:95%;}
    .home.storefront-full-width-content .site-main .columns-4 ul.products li.product{margin:auto!important;float:none;}
    .woocommerce-checkout .col2-set,.woocommerce-checkout .woocommerce-checkout-review-order, .woocommerce-checkout #order_review_heading{width:95%!important;float:none!important;margin:auto;}
    .woocommerce-cart-tab-container--right .woocommerce-cart-tab{top:14px;}
    .cw-logo-right.cw-white-logo-bg.vc_parallax .vc_parallax-inner {background-position: 57%;}
    span.cw-slider-text, .cw-slider-text{line-height: 25px!important;width: 85%!important;font-size: 20px!important;}
    .cw-slider-title{font-size:32px!important;line-height:35px!important;}
    #rev_slider_5_2 .cw-slider-title-line{display:none!important;}
    .cw-width-60 p{width:90%}
    .woocommerce-cart-tab-container{display:block!important;}
    .cw-white-logo-bg.vc_parallax .vc_parallax-inner{background-size:380%;background-position:37%;}
    .mega-post-para{width:100%!important;}
    .cw-anchor.cw-arrow-down:after{width:19px;height:25px;left:10px;}
    .cw-move-down-768{bottom:-65px;}
	.woocommerce-cart-tab-container{display:none!important;}
    .cw-home-our-story, .cw-visit-our-cellar-door, .cw-hugowine-club, .cw-bg-parallax-full{min-height:600px!important;}
    .cw-bg-parallax-full .vc_parallax-inner.skrollable{background-position-y:0%!important;}
    .cw-visit-right .vc_column-inner{margin-left:9%;}
    .cw-footer-social, .cw-li-footer-social{border:0;}
    .cw-footer-soc-inner{padding-top:32px;}
    .cw-header-cart-link { display: inline-block; font-size: 27px !important; }
}
@media only screen and (max-width:767px){
    .single-product div.product .woocommerce-product-gallery{width:200px;margin:-20px auto 18px;}
    .cw-header-my-account span{display:none;}
    #visit_icon .vc_col-sm-6{float:left;}
    .cw-hide-767{display:none;}
    .cw-center-white-text .vc_column-inner{width:50%;}
    .custom-mix-wrapper .cc-wine-wrapper{width:49%;}
    .woocommerce-cart a.cw-btn.button {width: 100%; }
    a.remove:before {font-size: 30px; }
    .woocommerce-cart a.remove {top: 0!important; right: 0!important; }
    .woocommerce-cart img.attachment-shop_thumbnail.size-shop_thumbnail.wp-post-image {max-width: 100%; }
    table.cart td {padding: 10px; }
    .single-post p {width: 100%; }
    .home.storefront-full-width-content .site-main .columns-4 ul.products li.product{margin:auto;}
    .cw-visit-our-cellar-door .vc_parallax-inner.skrollable, .cw-home-our-story .vc_parallax-inner.skrollable, .cw-hugowine-club .vc_parallax-inner.skrollable, .cw-bg-parallax-full .vc_parallax-inner.skrollable{background-size:150%;}
}
@media only screen and (max-width:620px){
    .cw-home-our-story .vc_parallax-inner.skrollable.skrollable-between{display:none;}
    .cc-selects .cc-wc-btn{width:90%; margin: 0 auto!important;}
    .cw-visit-our-cellar-door .vc_parallax-inner.skrollable, .cw-home-our-story .vc_parallax-inner.skrollable, .cw-hugowine-club .vc_parallax-inner.skrollable, .cw-bg-parallax-full .vc_parallax-inner.skrollable {background-size:180%;}
}
@media only screen and (max-width:600px){
	.post-type-archive-product .site-main .columns-3 ul.products li.product{margin: 0 0 30px;width:100%;}
	.gform_wrapper form#gform_1 div.gform_body, .gform_wrapper form#gform_1 div.gform_footer{width:100% !important;}
	.cw-distribution-item{width:95%;margin:auto!important;}
    .cw-slider-title-line{display:none!important;}
    span.cw-slider-text, .cw-slider-text{line-height: 20px!important;font-size: 16px!important;}
    .woocommerce-cart-tab{height:38px!important;}
    .handheld-navigation{top:35px;}
    #contact_us_google_map{margin-top:20px;}
    .admin-bar .woocommerce-cart-tab-container{top:16px;}
    .cw-visit-right .vc_column-inner, .cw-left-white-text .vc_column-inner, .cw-center-white-text .vc_column-inner{margin-left:10px;padding-right:20px;}
    .cw-left-white-text{padding-right:0;}
    .cw-visit-our-cellar-door .vc_parallax-inner.skrollable, .cw-home-our-story .vc_parallax-inner.skrollable, .cw-hugowine-club .vc_parallax-inner.skrollable, .cw-bg-parallax-full .vc_parallax-inner.skrollable{background-size:150vh;}
    /*.cw-visit-right .vc_column-inner .wpb_content_element p, .cw-left-white-text .vc_column-inner .wpb_content_element p,
    .cw-visit-right .vc_column-inner .wpb_content_element h2, .cw-left-white-text .vc_column-inner .wpb_content_element h2
    {text-align:left!important;}*/
    /*.cw-section-title-separator{margin-left:0;}*/
    .cw-header-cart a{font-size: 14px;font-weight: 600;color: #333333;}
    .site-header .custom-logo-link img{max-width:200px;}
    .storefront-primary-navigation{display:block;}
    .site-header{padding:0;}
    .cw-header-cart{top:0px;}
    .woocommerce-cart-tab-container--right .woocommerce-cart-tab{width: 30px;right:335px!important;}
    .woocommerce-cart-tab__contents{right: -3px!important;width: 22px!important;height: 22px!important;line-height: 22px!important;}
    /*.cw-visit-right, .cw-visit-right p, .cw-left-white-text h2, .cw-left-white-text p{text-align:center!important;}*/
    .storefront-full-width-content .site-main .columns-3 ul.products li.product{margin-right: 0%!important;width: 100%;position: relative!important;left: 0!important;top: 0!important;}
    .custom-mix-wrapper .cc-wine-wrapper{width:100%;}
    .cw-single-product-name h1{font-size: 33px;}
    .price-wrapper > span{display: block;font-size: 20px !important;}
    .single-product h1.product_title:after{display: none;}
    .product-type-simple .reg-price, .product-type-simple .member-price{margin-right: 0;}
}
@media only screen and (max-width:480px){
    .q_accordion_holder .title-holder{font-size: 18px;}
    .single-product .related.products h2{font-size: 30px;}
    .na-prefix .grid.grid-pad  [class*='col-']{float:left!important;}
    .single-product div.product form.cart .quantity { float: none; display: block; margin-right: 0;}
    .single-product div.product form.cart { text-align: center; }
    .single-product div.product form.cart .single_add_to_cart_button { float: none; display: block; margin: 20px auto 0; }
}
@media only screen and (max-width:425px){
    .cw-visit-our-cellar-door .vc_parallax-inner.skrollable, .cw-home-our-story .vc_parallax-inner.skrollable, .cw-hugowine-club .vc_parallax-inner.skrollable, .cw-bg-parallax-full .vc_parallax-inner.skrollable{background-size:180vh;}
    .cw-white-logo-bg.vc_parallax .vc_parallax-inner{background-size:600%;}
    .page-template-template-fullwidth-php .site-main .columns-4 ul.products li.product, .page-template-template-homepage-php .site-main .columns-4 ul.products li.product, .storefront-full-width-content .site-main .columns-4 ul.products li.product{width:100%;}
    .cw-reg-price, .cw-member-price{display:block;}
    ul.products li.product .price{display:inline;}
    .cw-center-white-text .vc_column-inner{width:90%;}
    .gform_wrapper form.gf_simple_horizontal div.gform_body, .gform_wrapper form.gf_simple_horizontal div.gform_footer{width:100%!important;}
}
@media only screen and (max-width:374px){
    button.single_add_to_cart_button{min-width:184px;}
    .cw-header-cart{right:22px;}
    .woocommerce-cart-tab-container{display:none !important;}
}